Subject: Web server on Cox

From: [email-masked] (R Melder at SPiN Internet Media)
Date: Tue, 10 Jun 2003 18:40:42 -0700

Hmmm... I may be mistaken, but if your browser defaults to sending the
request to [ipaddress]:80, and Cox blocks port 80, then won't your request
get blocked?

Just curious.

 ..:: Randy Melder ::..
 602-279-0135 - www.spininternetmedia.com

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of W. E.
Brooks
Sent: Tuesday, June 10, 2003 6:04 PM
To: [email-masked]
Subject: Re: Web server on Cox

If you change the port that the Apache Web Server uses to 8090 then the url
to get to your server would be: http://www.yoursite.com:8090 If you don't
like making everyone include the port number in the url then that can be
avoided by using ZoneEdit. ZoneEdit (www.zoneedit.com) provides a web
forwarding service that will allow visitors to access your site by using
www.yoursite.com. ZoneEdit will forward all web hits for www.yoursite.com to
www.yoursite.com:8090. For this to work, you must own the domain name
yoursite.com. ZoneEdit's forwarding service is free if your web-site does
not have much activity.

W. E. Brooks
Webknowledge Consultants

------------------------------------------------------------------------

On Tue, 2003-06-10 at 14:49, [email-masked]
wrote:
> From: Kurt Granroth <[email-masked]>
> To: [email-masked]
> Subject: Re: Web server on Cox
> Date: Tue, 10 Jun 2003 14:07:49 -0700
> Reply-To: [email-masked]
> 
> On Tuesday 10 June 2003 01:28 pm, Virgil Silhanek wrote:
> > I've recently upgraded and am running Mandrake 9.1 now.  I seem to 
> > have the Apache server working fine, but am running off of Cox cable 
> > modem and believe they are blocking me.  Is there any way around 
> > that?
> >
> > I really don't want to do more with the web site than post quite a 
> > few pictures(more than the 10mb cox gives) so my friends and family 
> > in Iowa can view them.
> 
> The simple solution is to just run Apache on a higher port.  Cox 
> usually only
> blocks the standard ports like 80 and 25.  If you have Apache running on, 
> say, port 8090, then it won't be blocked.  This isn't feasible if you
expect 
> random people to go to your website, but if your audience is all friends
and 
> family, you can just tell them the port number along with your URL.
> 
> --__--__--

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss